Default Gapps for cm10.1 L5

Hello, I'm trying to install cm10.1 in my l5, when i try to install the gapps given on the topic of cm10.1, everything force closes, i cant get to the play store, any idea why?